body {
    font-family: Arial;
    margin: 0;
    padding: 0;
}

header {
    background: #d8c3a5;
    padding: 15px;
    text-align: center;
}

nav a {
    margin: 10px;
    text-decoration: none;
    color: black;
}

.hero {
    background: #f5ebe0;
    padding: 50px;
    text-align: center;
}

.btn {
    background: black;
    color: white;
    padding: 10px 20px;
}

footer {
    background: #333;
    color: white;
    text-align: center;
    padding: 20px;
}
.about, .why-us, .mission, .cta {
    padding: 40px;
    max-width: 900px;
    margin: auto;
}

h2 {
    margin-bottom: 15px;
}